Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1573492 (antora)

Summary: Tracker for Antora
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: distributionAssignee: Jared Smith <jsmith.fedora>
Status: ASSIGNED --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: kevin, sergey.avseyev, vondruch, zsvetlik
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1573502, 1657464, 1657466, 1657469, 1657471, 1657472, 1657473, 1673393, 1673400, 1573495, 1573920, 1573958    
Bug Blocks:    

Description Jared Smith 2018-05-01 14:13:13 UTC
This bug is expected to be used as a tracker bug, keeping track of all the dependencies as we work towards packaging Antora into Fedora.

Comment 1 Sergey Avseyev 2018-08-30 17:59:05 UTC
No need to depend on 1573502 anymore. Current antora does not require mississippi

Comment 2 Jared Smith 2019-01-09 15:27:43 UTC
I've added dependencies on a bunch of packages needed for npm(isomorphic-git), as modern versions of Antora have moved away from bundling libssh and are using isomorphic-git instead.  Those packages could use package reviews.